<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/tax/tftax0501m000" xml:lang="it">
   <Header>
      <Title>Campi reportistica imposte (tftax0501m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare l'elenco dei campi predefiniti che è possibile selezionare per l'utilizzo nei report imposte personalizzati.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>L'elenco include i seguenti campi selezionabili:</ListIntro>
            <ListItem>Tutti i campi pertinenti della tabella relativa alle transazioni imposta finalizzate (tfgld110), inclusi i campi "non standard".</ListItem>
            <ListItem>Campi vari con riferimenti, visualizzati nei report esistenti, e campi richiesti per i report specifici di un Paese, ad esempio quelli relativi alle descrizioni, alle diverse caratteristiche dei Business Partner, alle diverse caratteristiche della propria società e così via.</ListItem>
         </List>
         <Paragraph>Scegliere <GUIRef href="/baanerp/tf/tax/tftax0501m000#tftax0201m000" role="command">Inizializzazione campi reportistica imposte</GUIRef> dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> per compilare la tabella Campi reportistica imposte (tftax0001).</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tftax001.fsqn">
         <Header>
            <Title>Numero di sequenza campo</Title>
         </Header>
         <FuncDesc>Il numero corrispondente al valore nnn del codice etichetta presente nella colonna <GUIRef href="/baanerp/tf/tax/tftax0501m000#tftax001.labl" role="manual">Etichetta campo</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tftax001.labl">
         <Header>
            <Title>Etichetta campo</Title>
         </Header>
         <FuncDesc>Il codice etichetta, denominato tftax.001.nnn, in cui nnn corrisponde al valore presente nella colonna <GUIRef href="/baanerp/tf/tax/tftax0501m000#tftax001.fsqn" role="manual">Numero di sequenza campo</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc>La descrizione del campo.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tftax0201m000">
         <Header>
            <Title>Inizializzazione campi reportistica imposte</Title>
         </Header>
         <FuncDesc>Avvia la sessione <GUIRef href="/baanerp/tf/tax/tftax0201m000" role="session">Inizializzazione campi reportistica imposte (tftax0201m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tftax0401m000">
         <Header>
            <Title>Stampa campi reportistica imposte</Title>
         </Header>
         <FuncDesc>Avvia la sessione <GUIRef href="/baanerp/tf/tax/tftax0401m000" role="session">Stampa campi reportistica imposte (tftax0401m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>